/* // Header section // */
body{
    background-color:#f5f8fa;
}
.container{
    margin-left: -130px;
}
.headcontent img{
    width: 199.49px;
    height: 42px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
 h1{
     margin-top: 55px;
     margin-left: 100px;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 64px;
    text-align: center;
    color: #2C404E;
}   
p{
    margin-top: -20px;
    margin-left: 150px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #2C404E;

} 
.row{
    width:100%;
    height:100%;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.leftside{
    margin-left: -250px;
    width:70%;
   
}
    
.rightside{
    width:30%;
    margin-left: 200px;
    
}
.footer{
    left:0px;
    bottom:0px;
    width: 100%;
    height:100px;
    border:1px solid black;
    background-color: #2C404E;
    margin-top: 900px;
    }
.footer img{
    margin-left: 540px;
    margin-top: 35px;    
    background-color: #2C404E;
    }
.footer p{
    margin-top: -25px;
    margin-left:240px ;
    color:white;
    }

/* // Leftside Container// */
.account{
   
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #2C404E;
}

.signup{
  color: #00ADB4; 
  float: right;
  margin-right: -250px;
  margin-top: -30px;
}
.container1{
     position: relative;
     width: 750px;
    margin-top:10px;
    margin-left: 500px;
    padding-left: 20px;
    padding-top: 30px;
    background: #FFFFFF;
    border-radius: 5px;
    color:#96AFBF;
     }
     div.box {
      width: 50%;
      display: inline-block;
      vertical-align: top;
      padding: 5px;
  }
  div.box:nth-child(odd) {
      padding-left: 10px;
      padding-top: 15px;
  }
  div.box:nth-child(even) {
      padding-left: 10px;
      padding-top: 15px;
      margin-left: -34px;
  }
      
     

    input[type=text] {
        width: 300px;
        height:50px;
        display: block;
        margin-left:5px;
        margin-bottom: 10px;
        border-radius: 7px;
        color: #2C404E;
        border: 0px solid #2C404E;
        background-color: #f5f8fa;
        color: #2C404E;
      } 
      input[type=password] {
        width: 300px;
        height:50px;
        display: block;
        margin-bottom: 10px;
        margin-left:5px;
        border-radius: 7px;
        border: 0px solid #2C404E;
        background-color: #f5f8fa;
        color: #2C404E;
      } 
      .payment{
        font-family: Clearface;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 32px;
        color: #2C404E;
        margin-top: 50px;
        margin-left: 500px;
      }
      .container2{
        width: 750px;
       height: 278px;
       margin-left: 500px;
       margin-top: 0px;
       padding-left: 20px;
       padding-top: 30px;
       background: #FFFFFF;
       border-radius: 5px;
       color:#96AFBF;
      }
      ::placeholder {
        font-weight: normal;
        color: #2C404E;
        font-family: 'Roboto', sans-serif;
        font-size: 24px;
    }
    
   .subbox{
        font-family: Roboto;
        font-style: normal;
        font-weight: bold; 
        font-size: 16px;
        color: #2C404E;
        margin-left: 100px;
        margin-top: -290px;
   } 
    .subbox p{
        margin-top: 10px;
        margin-left: 350px;
        color: #2C404E;
        font-size: 14px;
        text-align: left;
        font-family: Roboto;
        font-style: normal;

   } 
   .order{
       font-family: Clearface;
       font-style: normal;
       font-weight: bold;
       font-size: 24px;
       line-height: 32px;
       color: #2C404E;
       margin-top: 50px;
       margin-left: 500px;
   }
   .container3{
       width: 750px;
       height:200px;
       background: #FFFFFF;
       color:#2C404E;
       font-weight: bold;
       font-family: Roboto;
       padding-left: 20px;
       margin-left: 500px;
       margin-top: 20px;
 
}
.totaldue h3{
      font-family: Roboto;
      font-style: normal;
      font-weight: bold;
      font-size: 18px;
      line-height: 28px;
      color: #2C404E;

}

#checkbox{
      width:20px;
      height:20px;
      background: #FFFFFF;
      border: 1px solid #E7EEF2;
      box-sizing: border-box;
      border-radius: 5px;
      margin-top: 50px;
      margin-left: 250px;
}
.terms{
  color:#00ADB4;
}
#p1{
     margin-top: -30px;
     margin-left: 50px;
     font-size: 14px;
     font-family: Roboto;
     font-style: normal;
     font-weight: normal;
     color: #2C404E;

}
#p2{
     margin-left: 30px;
     font-size: 14px;
     font-family: Roboto;
     font-style: normal;
     font-weight: normal;
     color: #2C404E;

}
button{
     width: 324px;
     height: 60px;
     margin-top: 10px;
     margin-left: 220px;
     font-family: Roboto;
     font-style: normal;
     font-weight: 500;
     font-size: 23px;
     line-height: 27px;
     color: #FFFFFF;
     background-color:#00ADB4; 
     border:#FFFFFF;
     border-radius:7px; 
}
 #p3{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    margin-top: -50px;
    margin-left: 200px;
    font-size: 24px;
    line-height: 28px;
    color: #2C404E;


} 
/* // Rightside container// */
.Features{
    margin-left: -180px;
    margin-top: 40px;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #2C404E;

}
.Features p{
    width:150px;
}
.points{
    font-size: 10px;
    display:flex;
    flex-wrap: wrap;
    margin-left: -50px;
    
}
h3{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #2C404E;
    margin-left: 100px;
}
.dot {
    height: 12px;
    width: 12px;
    margin-left: 50px;
    border-radius: 50%;
    display: inline-block;
   
  }
 .help{
     margin-top: 30px;
     margin-left: 100px;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #2C404E;
    
} 
.endbox{
    margin-left: -180px;
    text-align: left;
    color: #2C404E;
}
h4{
    font-size: 16px;
    font-weight: bolder;
    margin-left: 330px;
    padding:20px;
}
/* //media screen// */
@media only screen and (max-width: 321px) {
    body {
        width: fit-content;
    }
    .leftside{
      width:100%;
    }
    .rightside{
      width:100%;
      margin-left: 70px;
      margin-top: 330px;
    }
    .headcontent img{
      margin-left: 170px;
    }
    h1{
      margin-left: -100px;
      font-size:36px ;
    }
    .headcontent p{
      margin-left: -100px;
      margin-top: -10px;
    }
     .account{
      width:300px;
      font-size: 20px;
      margin-left: -100px;
    }
     .acc p{ 
      float:left;
      margin-left: 70px;
      font-size: 14px;
    }  
    .signup{
      margin-right:-25px;
    }
    .container1{
      width:280px;
      margin-left:360px;
    }
    div.box:nth-child(even){
      margin-left: 0px;
  }
  .container2{
      margin-left: 360px;
      width:280px;
      
    }
    .subbox{
      margin-top: 30px;
      margin-left:-5px ;
      width:250px;
      text-align: center;
    }
    .payment{
      margin-left:380px;
      margin-top: 5px;
      font-size: 20px;
      width:300px;
    }
    .order{
      margin-left: 380px;
      margin-top: 230px;
      font-size: 20px;
      width:300px;
    }
    .subbox{
      margin-left: -350px;
      width:700px;
    }
    .container3{
      margin-top: 50px;
      width:280px;
    }
    .totaldue{
      margin-left: -70px;
    }
   .totaldue h3{
      margin-left: 500px;
   }
   
    .footer{
      margin-bottom:0px;
      height:80px;
      margin-top: 2900px;
    }
    .footer img{
      visibility: hidden;
    }
    .footer p{
      margin-left: -100px;
      font-size: 14px;
    }
    .rightimg{
      margin-left: 10px;
    }
    
    .points{
      margin-left: -80px;
      width:500px;
      font-size: 14px;
    }
    h3{
      margin-left: 70px;
      font-size: 18px;
      width:300px;
    }
    .help-desk{
      margin-right:-10px;
  
    }
    #checkbox{
      margin-left: -70px;
    }
    .bottom{
      margin-left: -50px;
    }
    .bottom.img{
      margin-top: 500px;
      margin-left:1000px ;
    } 
    button{
      margin-left: -50px;
      width:230px;
    }
    #p1{
      margin-left: -180px;
    }
    #p2{
      margin-left: -80px;
      width:300px;
     
    }
    #p3{
      margin-top: 15px;
      margin-left: -170px;
      font-size: 18px;
    }
    .dot-container{
      margin-right:-160px;
  
    }
    .help{
      margin-left: 70px;
      font-size: 18px;
    }
    
    #support{
      margin-left: 200px;
      width:300px;
      font-size:18px;
    }
  .endbox{
    margin-left: -280px;
    width:600px;
  }
  
    
    
    
    
  }


    
